Subject: Re: help b19 cygnus
From: [email-masked] (Earnie Boyd)

8 Oct 1998 12:29:26 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: gw32 <[email-masked]>

[email-masked] wrote:
>
> Earnie Boyd 
> 
> Sorry for bothering you. 
> I wonder if you can help me.
> I already compiled my .c program got my executable.
> Question: Why is it that my .exe file only run in the /bin directory.
> 	          What will I add to my code to run it in different
directory.

There is a dependency on the cygwinb19.dll.  In order to put the
executable in a different directory and run it from the MSDOS the PATH
variable must include the path to the cygwinb19.dll in MSDOS format.

IE:

If you have the cygwinb19.dll in C:\BIN then you will need to
set PATH=C:\BIN;%PATH%

Having done this you would be able to execute you .exe from any
directory.
==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".